Search documentation of stripe_elixir

# StripeElixir.Resources.Components (stripe_elixir v0.1.0)

Copy Markdown View Source

ConnectEmbeddedAccountSessionCreateComponents

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.Components{
      account_management: String.t() | map(),
      account_onboarding: String.t() | map(),
      balances: String.t() | map(),
      disputes_list: String.t() | map(),
      documents: String.t() | map(),
      financial_account: String.t() | map(),
      financial_account_transactions: String.t() | map(),
      instant_payouts_promotion: String.t() | map(),
      issuing_card: String.t() | map(),
      issuing_cards_list: String.t() | map(),
      notification_banner: String.t() | map(),
      payment_details: String.t() | map(),
      payment_disputes: String.t() | map(),
      payments: String.t() | map(),
      payout_details: String.t() | map(),
      payouts: String.t() | map(),
      payouts_list: String.t() | map(),
      tax_registrations: String.t() | map(),
      tax_settings: String.t() | map()
    }

- `account_management` - Expandable.
- `account_onboarding` - Expandable.
- `balances` - Expandable.
- `disputes_list` - Expandable.
- `documents` - Expandable.
- `financial_account` - Expandable.
- `financial_account_transactions` - Expandable.
- `instant_payouts_promotion` - Expandable.
- `issuing_card` - Expandable.
- `issuing_cards_list` - Expandable.
- `notification_banner` - Expandable.
- `payment_details` - Expandable.
- `payment_disputes` - Expandable.
- `payments` - Expandable.
- `payout_details` - Expandable.
- `payouts` - Expandable.
- `payouts_list` - Expandable.
- `tax_registrations` - Expandable.
- `tax_settings` - Expandable.

## Functions

# expandable_fields()

# object_name()